## ros-iron-perception-pcl 2.4.0

=== debian/changelog ===
ros-iron-perception-pcl (2.4.0-5jammy) jammy; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Paul Bovbel <paul@bovbel.com>  Thu, 20 Apr 2023 06:41:04 -0000

ros-iron-perception-pcl (1.6.2-5jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Sat, 19 May 2018 16:00:00 -0000

ros-iron-perception-pcl (1.6.1-5jammy) jammy; urgency=high

  * Add 1.6.0 section to CHANGELOG.rst
  * Contributors: Kentaro Wada

 -- Paul Bovbel <paul@bovbel.com>  Mon, 07 May 2018 16:00:00 -0000

ros-iron-perception-pcl (1.6.0-5jammy) jammy; urgency=high

  * Fix build and update maintainers
  * Contributors: Paul Bovbel, Kentaro Wada

 -- Paul Bovbel <paul@bovbel.com>  Sun, 29 Apr 2018 16:00:00 -0000

ros-iron-perception-pcl (1.5.4-5jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Fri, 30 Mar 2018 16:00:00 -0000

ros-iron-perception-pcl (1.5.3-5jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Tue, 02 May 2017 16:00:00 -0000

ros-iron-perception-pcl (1.5.2-5jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Fri, 28 Apr 2017 16:00:00 -0000

ros-iron-perception-pcl (1.5.1-5jammy) jammy; urgency=high

  * Add my name as a maintainer
  * Contributors: Kentaro Wada

 -- Paul Bovbel <paul@bovbel.com>  Tue, 25 Apr 2017 16:00:00 -0000

ros-iron-perception-pcl (1.5.0-5jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 24 Apr 2017 16:00:00 -0000

ros-iron-perception-pcl (1.4.0-5jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 21 Apr 2016 16:00:00 -0000

ros-iron-perception-pcl (1.3.0-5jammy) jammy; urgency=high

  * Remove pointcloud_to_laserscan package
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Sun, 21 Jun 2015 16:00:00 -0000

ros-iron-perception-pcl (1.2.6-5jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Tue, 03 Feb 2015 16:00:00 -0000

ros-iron-perception-pcl (1.2.5-5jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 19 Jan 2015 16:00:00 -0000

ros-iron-perception-pcl (1.2.4-5jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Wed, 14 Jan 2015 16:00:00 -0000

ros-iron-perception-pcl (1.2.3-5jammy) jammy; urgency=high

  * clean up package.xml
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Fri, 09 Jan 2015 16:00:00 -0000

ros-iron-perception-pcl (1.2.2-5jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Fri, 24 Oct 2014 16:00:00 -0000

ros-iron-perception-pcl (1.2.1-5jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Fri, 12 Sep 2014 16:00:00 -0000

ros-iron-perception-pcl (1.2.0-5jammy) jammy; urgency=high

  * Updated maintainership and added bugtracker/repository info to package.xml

 -- Paul Bovbel <paul@bovbel.com>  Tue, 08 Apr 2014 16:00:00 -0000

ros-iron-perception-pcl (1.1.7-5jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 19 Sep 2013 16:00:00 -0000

ros-iron-perception-pcl (1.1.6-5jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 19 Sep 2013 16:00:00 -0000

ros-iron-perception-pcl (1.1.5-5jammy) jammy; urgency=high

  * Updated package.xml's to use new libpcl-all rosdep rules

 -- Paul Bovbel <paul@bovbel.com>  Mon, 26 Aug 2013 16:00:00 -0000

ros-iron-perception-pcl (1.1.4-5jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 22 Jul 2013 16:00:00 -0000

ros-iron-perception-pcl (1.1.2-5jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 18 Jul 2013 16:00:00 -0000

ros-iron-perception-pcl (1.1.1-5jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Tue, 09 Jul 2013 16:00:00 -0000

ros-iron-perception-pcl (1.1.0-5jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Mon, 08 Jul 2013 16:00:00 -0000

ros-iron-perception-pcl (1.0.34-5jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Mon, 20 May 2013 16:00:00 -0000

ros-iron-perception-pcl (1.0.33-5jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Sun, 19 May 2013 16:00:00 -0000

ros-iron-perception-pcl (1.0.32-5jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Thu, 16 May 2013 16:00:00 -0000

ros-iron-perception-pcl (1.0.31-5jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Mon, 22 Apr 2013 03:58:00 -0000

ros-iron-perception-pcl (1.0.30-5jammy) jammy; urgency=high

  * adding CMakeLists.txt file for metapackage
  * adding buildtool_depend to meta package

 -- Paul Bovbel <paul@bovbel.com>  Mon, 22 Apr 2013 03:47:00 -0000

ros-iron-perception-pcl (1.0.29-5jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Sun, 03 Mar 2013 16:00:00 -0000

ros-iron-perception-pcl (1.0.28-5jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Tue, 05 Feb 2013 04:29:00 -0000

ros-iron-perception-pcl (1.0.27-5jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Tue, 05 Feb 2013 04:10:00 -0000

ros-iron-perception-pcl (1.0.26-5jammy) jammy; urgency=high

  * removing build_tool dependency from package.xml

 -- Paul Bovbel <paul@bovbel.com>  Wed, 16 Jan 2013 16:00:00 -0000

ros-iron-perception-pcl (1.0.25-5jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Mon, 31 Dec 2012 16:00:00 -0000

ros-iron-perception-pcl (1.0.24-5jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Thu, 20 Dec 2012 16:00:00 -0000

ros-iron-perception-pcl (1.0.23-5jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Wed, 19 Dec 2012 08:52:00 -0000

ros-iron-perception-pcl (1.0.22-5jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Wed, 19 Dec 2012 07:22:00 -0000

ros-iron-perception-pcl (1.0.21-5jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Tue, 18 Dec 2012 09:42:00 -0000


